.billing-stub {
    background: #f7f7f8;
    text-align: center;
    font-family: 'Lato', sans-serif;
    padding: 150px 0 50px;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.wrapper-stub {
    max-width: 1200px;
    margin: 0 auto;
}

    @media screen and (max-width: 991px) {
        .wrapper-stub {
            padding-left: 15px;
            padding-right: 15px;
        }
    }

.logo {
    display: inline-block;
}

.billing-stub .billing-stub-title {
    margin-top: 35px;
    margin-bottom: 0;

    font-size: 24px;
    line-height: 26px;
    font-weight: 900;
    text-align: center;
    color: #333333;
}

.promo-inner {
    position: relative;
    padding: 40px 45px;
    max-width: 860px;
    margin: 0 auto;
    border-radius: 7px;
    background-color: #ffffff;
    box-shadow: 0px 7px 42px 0 rgba(61, 76, 87, 0.21);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.promo {
        padding-top: 70px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

.promo-inner:before {
    content: '';
    text-align: center;
    display: block;
    position: absolute;
    height: 59px;
    width: 96px;
    background: url("/img/stub/treug-promo3.png") no-repeat center top;
    top: -59px;
    left: 50%;
    margin-left: -44px;
}

.promo-text {
    font-size: 18px;
    line-height: 1.44;
    text-align: center;
    color: #333333;
}

.promo-phone {
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-size: 34px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.76;
    letter-spacing: normal;
    text-align: left;
    color: #1164a2;
    padding-left: 35px;
    margin-top: 20px;
}

.promo-phone:before {
    content: '';
    display: block;
    position: absolute;
    height: 20px;
    width: 20px;
    background: url("/img/stub/phone-icon-stub.svg") no-repeat center;
    background-size: 16px auto;
    left: 6px;
    top: 3px;
}

.btn-container {
    max-width: 760px;
    margin: 60px auto 0;
}

    .btn-group {
        width: 320px;
        margin-bottom: 20px;
    }

.btn-group1 {
    float: left;
}

    .btn-group2 {
        float: right;
        width: 320px;
    }

    .billing-stub-btn {
        width: 100%;
        border: none;
        outline: none;
        padding: 0;
        background: transparent;
        display: inline-block;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: 63px;
        line-height: 60px;
        font-family: 'Exo2.0', sans-serif;
        font-weight: normal;
        font-size: 20px;
        color: #ffffff;
        border-radius: 2px;
        text-align: center;
        cursor: pointer;
        -webkit-transition: background-color 0.2s ease-in, color 0.2s ease-in;
        -o-transition: background-color 0.2s ease-in, color 0.2s ease-in;
        transition: background-color 0.2s ease-in, color 0.2s ease-in;
    }

    .billing-stub-btn1 {
        background: linear-gradient(to top, #073c80, #1a649b);
        border-bottom: 3px solid #03295a;
    }

    .billing-stub-btn2 {
        background: linear-gradient(to top, #078057, #20bc87);
        border-bottom: 3px solid #026443;
    }

    @media screen and (min-width: 992px) {
        .billing-stub-btn1:hover {
            background: #03295a;
        }

        .billing-stub-btn2:hover {
            background: #026443;
        }
    }

    .btn-help {
        text-align: center;
        font-size: 14px;
        font-style: italic;
        color: #6b6e75;
        text-shadow: 0.5px 0.9px 0 rgba(255, 255, 255, 0.75);
    }

    .btn-help-text {
        position: relative;
        padding-top: 17px;
        padding-bottom: 15px;
        display: inline-block;
        padding-left: 25px;
    }

    .btn-help-text:before {
       content: '';
        display: block;
        position: absolute;
        width: 20px;
        height: 20px;
        left: 0;
        top: 16px;
    }

    .btn-group1 .btn-help-text:before {
        background: url("/img/stub/stub-btn-icon.svg") no-repeat center;
        background-size: 16px;
    }

    .btn-group2 .btn-help-text:before {
        background: url("/img/stub/stub-btn-icon-2.svg") no-repeat center;
        background-size: 16px;
    }

    @media screen and (max-width: 767px) {
        .btn-group {
            float: none;
            margin: 0 auto 20px;
        }
    }

    @media screen and (max-width: 480px) {
        .promo-inner {
            padding: 20px 25px;
        }

        .promo-phone {
            font-size: 22px;
            padding-left: 30px;
        }

        .promo-phone:before {
            background-size: 14px auto;
            left: 6px;
            top: -1px;
        }

        .btn-container {
            margin-top: 30px;
        }

        .btn-group {
            width: 100%;
            margin-bottom: 10px;
        }

        .btn-help-text {
            padding-top: 10px;
        }

        .btn-help-text:before {
            top: 9px
        }
    }
